Subject: Re: Job | Tech Support Remote Screening
From: Swayam Sradhanjali Sahoo <[email-masked]>
To: [email-masked]
Date: Mon, 18 Jan 2021 18:45:54 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

5795 Applicants

View All

Swayam Sradhanjali Sahoo
I was working as an Assistant Civil Engineer at ARSS Infrastructure Projects Ltd. My role is Month wise Reconciliation of all data every project, MIS Update including Billing, Batching Plant Production, Manpower & Machinery details of every project and Ballast site, Team Management of all Onsite Project, Liasioning of team and assets to onsite, Team support and Liasioning of GPS installation and maintenance in all machineries, Month wise update of Investment, profit and loss report of every project. Also I have worked as a Graduate Engineer Trainee in IL&FS Environment Infrastructure Services Limited. My role is manual software tester, also grooming as a business analyst by doing client coordination and requirement gathering & analysis, technical documentation, client interaction. I am having 7.2 CG PA in B.tech degree in CIVIL Engineering, Biju Pattnaik University of Technology. My professional interest in Business Analyst and Software Testing.

Shortlist

Reject

Current Designation Not Mentioned
Current Company Not Mentioned
Notice Period 15 Days or less
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
2 Yrs 8 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Bengaluru / Bangalore, Pune, INDIA
Education
B.Tech/B.E.
Biju Patnaik University of Technology (BPUT)
Key Skills
requirement analysis, wireframing, writing test cases, test case execution, requirement gathering, client interaction, vendor management, root cause analysis, business analysis, mis preparation, team leading, manual testing, Agile, User Acceptance Testing

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem